body#style_31{
    background-image:url("./wolken.jpg");
    
    }
    #style_31 .start{
  position: absolute;
  display: none; 
}

     #style_31 .sanny{
      position: absolute;
    display: none; 


    }
    
       
    #style_31 #outer{

	display: none;
	}


	#style_31 #new{
	  position: absolute;
	  display: none; 
	}


    #style_31 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
    
     
    #style_31 .lisa75{
    position: absolute;
    display: none; 

    }
    #style_31 .lisa79{
        position: absolute;
        display: none; 

    }

	#style_31 .lisa87{
 	 position: absolute;
 	 display: none; }


    
     #style_31 #head1997{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:1;
    }
                 
   #style_31 #frameset{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:4;
    }
   
   
    #style_31 #frameset2{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:3;
    }
    
    #style_31 #anker{
   position:fixed;
   font-family:'MS Serif','Georgia','Garamond';
   font-style:italic;
   font-size:20px; 
   top:400px;
   left:5px;
   z-index:100;
    }
    
    #style_31 #header2000 {
    position:absolute;
    display:none;
    display:none;
    top:-10px;
    left:-10px;
    
    }
    
                 
   #style_31 #reitereins{
   position:absolute;
   display:none;
   top:400px;
   left:5px;
    }
   
   #style_31 #reiterzwei{
   position:absolute;
   display:none;
   z-index:;
   top:460px;
   left:5px;
    }
   
   #style_31 #reiterdrei{
   position:absolute;
   display:none;
   top:520px;
   left:5px;
    }
   
   #style_32 #reitervier{
   position:absolute;
   display:none;
   top:580px;
   left:5px;
   
   }
   
    #style_31 #textframe1{
   position:absolute;
   background:white;
   opacity:0.7;
   color:black;
   width:50%;
   top:45%;
   left:380px;
   z-index:-10;
    }
     
     
     #style_31 #footer{
    font-family:'Garamond','MS Serif';
    font-size:50px;
    color:black;
    position:fixed;
    opacity: 0.9;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:20%;
    left:20%;
    right:20%;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
    
    #style_31 #head2001 {
    position:fixed;
    border:0px;
    top:-1px;
    left:-1px;
    opacity:0.9;
   
    
    }
    #style_31 #head2002{
    position:fixed;
    font-family:'MS Serif','Georgia','Garamond';
    display:none;
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:-1px;
    left:-1px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
    
     #style_31 #head2004{
    font-family:'MS Serif','Georgia','Garamond';
    display:none;
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:-1px;
    left:-1px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
     #style_31 #head2003{
     position: absolute;
    display: none;
    
    }